@import "../fonts/ptsans/ptsans.css";
/* Account for fixed navbar */
body {
	min-width: 1000px;
}
/* Reset the container */
.container {
	width: 1000px;
	max-width: none !important;
	padding: 0;
}
/* Basic */
/*
font-family: 'PTSansCaptionBold';
font-family: 'PTSansCaption';
font-family: 'PTSansNarrowRegular';
font-family: 'PTSansNarrowBold';
font-family: 'PTSansItalic';
font-family: 'PTSansBoldItalic';
font-family: 'PTSansBold';
font-family: 'PTSansRegular';
*/
html,
body {
	font: 15px/18px normal 'PTSansRegular', sans-serif;
	color: #000;
}
h1,
h2,
h3 {
	font-family: 'PTSansRegular';
	color: #000;
}
h4,
h5 {
	font-family: 'PTSansBold';
	margin-bottom: 10px;
	color: #000;
}
h1 {
	font-size: 30px;
	margin: 23px 0;
}
h2 {
	font-size: 25px;
	margin: 18px 0;
	font-style: normal;
}
h3 {
	color: #678e81;
	font-size: 20px;
	margin: 16px 0;
}
h4 {
	font-size: 17px;
}
h5 {
	font-size: 15px;
}
ul {
	padding: 0;
}
a {
	outline: none;
	color: #2d2d2d;
	text-decoration: underline;
}
a:hover {
	color: #2d2d2d;
	text-decoration: none;
}
a:focus {
	color: #2d2d2d;
}
.help-block {
	color: #678e81;
	font-size: 13px;
	font-style: italic;
}
.fa-question-circle {
	color: #678e81;
}
.form-group {
	zoom: 1;
	*display: inline;
}
.form-control {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
label {
	font-weight: normal;
	padding: 10;
}
.b-line {
	border-bottom: 4px solid #000;
	width: 40%;
}
.mg25 {
	margin: 25px 0;
}
.top-menu {
	font-size: 0;
	background: #2d2d2d;
	height: 30px;
	width: 100%;
	text-align: center;
	list-style: none;
	cursor: pointer;
	margin-bottom: 20px;
}
.top-menu li {
	font-size: 13px;
	line-height: 2;
	border-left: 1px solid #fff;
	padding: 0 20px;
	margin: 0;
	display: inline;
}
.top-menu li:first-child {
	border-left: 0;
}
.top-menu li a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #fff;
}
.top-menu li a:hover {
	border-bottom: none;
}
.top-menu li.active a{
	color: #678e81;
	border-bottom-color: transparent;
}
h1.media-heading a {
	text-decoration: none;
}
.content .media-heading a {
	color: #2d2d2d;
}
.media-heading span {
	color: #007d3e;
}
.header {
	margin-bottom: 20px;
}
.head-top {
	position: relative;
}
.search{
	position: absolute;
	left: 0;
	top: 45px;	
}
.sb{
	position: absolute;
	right: 0;
	top: 55px;
}
.head-nav {
	list-style: none;
	margin: 0;
	padding: 10px;
	border-bottom: 1px solid #c6c6c6;
	font-size: 0;
	position: relative;
}
.head-nav li {
	font-size: 15px;
	display: inline;
	padding: 10px;
}
.head-nav li a {
	line-height: 15px;
	font-weight: 700;
}
.head-nav li a:hover {
	text-decoration: none;
}
.head-nav li.active a{
	color: #008246;
	text-decoration: none;
}
.for-reg {
	position: absolute;
	right: 10px;
	top: 0;
}
.for-reg a {
	color: #008246;
}
.logo {
	width: 100%;
	height: 118px;
	margin-top: 10px;
	border-top: 5px solid #2d2d2d;
	border-bottom: 5px solid #2d2d2d;
}
.logo img {
	margin-top: -10px;
	background: #fff;
	padding: 0 10px;
}
.search input {
	height: 30px;
}
.search .btn {
	font-size: 13px;
	color: #2d2d2d;
	font-weight: 700;
	padding: 0 10px;
	margin: 10px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #efefef;
	-webkit-box-shadow: inset 1px 2px 3px #fff;
	-moz-box-shadow: inset 1px 2px 3px #fff;
	box-shadow: inset 1px 2px 3px #fff;
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	border: 1px outset buttonface;
}
.search .btn .fa {
	line-height: 2.2;
}
.colorstyle {
	background: #e7f0ea;
	padding: 30px 20px;
	margin: 25px 0;
}
.colorstyle .btn-custom {
	margin-bottom: 0px;
}
.colorstyle h2 {
	color: #678e81;
}
.colorstyle h3,
.colorstyle h2 {
	margin-top: 0;
}
.colorstyle:first-child {
	margin-top: 0;
}
.sidebar {
	float: left;
	width: 260px;
	margin-right: 25px;
}
.sidebar .theydiscuss {
	padding-left: 0;
}
.sidebar ul {
	list-style: none;
}
.sidebar #left-nav > li {
	padding: 10px 0;
}
.sidebar #left-nav > li.active > a{
	color: #686868;
	text-decoration: none;
}
.sidebar #left-nav > li.active > a:hover{
	text-decoration: underline;
}
.sidebar #left-nav > li.active > ul > li.active > a{
	color: #8F8F8F;
	text-decoration: none;
	cursor: default;
}
.sidebar #left-nav > li > ul > li {
	padding: 5px 0;
}
.sidebar #left-nav > li > ul > li a {
	color: #007d3e;
}
.sidebar #left-nav > li > a {
	position: relative;
	font-weight: 700;
}
.sidebar #left-nav {
	padding-left: 50px;
}
.sidebar ul {
	padding-left: 20px;
}
.sidebar .arrow {
	position: absolute;
	top: 0;
	left: -25px;
	width: 15px;
	height: 15px;
	overflow: hidden;
}
.sidebar .arrow:before {
	content: url(../../img/template/open.png);
	width: 15px;
	height: 15px;
}
.sidebar .active .arrow:before {
	content: url(../../img/template/accord.png);
	width: 15px;
	height: 15px;
}
.theydiscuss li {
	margin: 20px 0;
}
a.num-comments {
	text-decoration: none;
	color: #007d3e;
}
.content {
	float: right;
	width: 695px;
}
.content a {
	color: #007d3e;
}
.pages .media-heading{
	margin: 0;
	text-align: center;
}
.pages .media-heading a{
	text-decoration: none;
}
.pages .media-heading a:hover{
	text-decoration: underline;
}
.pages .thumbnail{
	border: 5px solid #e7f0ea;	
}
.media-i h3 {
	margin: 8px 0;
}
.media-i a {
	color: #008246 !important;
}
.media-i .article-info {
	margin: 0;
	font-size: 15px;
}
.media-i .article-info li{
	padding: 0 15px 0 0;
}
.media-i .media.block {
	margin-bottom: 10px;
}
.media.block .preview {
	float: left;
	margin-right: 10px;
}
.sidebar .popular li {
	font-size: 12px;
}
.popular {
	border-bottom: 4px solid;
	list-style: none;
	font-size: 0;
	padding: 0 !important;
}
.popular a {
	color: #007d3e;
}
.popular .active a,
.popular a:hover {
	text-decoration: none;
	color: #678e81;
}
.popular li {
	color: #007d3e;
	font-size: 16px;
	font-weight: 700;
	padding: 0 5px;
	display: inline;
	border-left: 1px solid #007d3e;
}
.popular li:first-child {
	border-left: 0;
}
.new h4 {
	border-bottom: 4px solid #000;
	line-height: 1.3;
	color: #007d3e;
}
.new a {
	color: #2d2d2d;
}
.article h4 {
	color: #007d3e;
}
.article ul {
	line-height: 2;
	padding-left: 15px;
}
.date {
	margin: 0;
	font-size: 12px;
	color: #678e81;
}
h5.media-heading {
	line-height: 120%;
}
.popular-cm {
	padding-left: 6px;
	color: #aeaeae !important;
}
.media .fa , .article-info .fa{
	color: #678e81;
	text-decoration: none;
}
.tags {
	margin: 15px 0;
}
.article-info {
	margin-top: 20px;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #c6c6c6;
	position: relative;
	list-style: none;
}
.article-info b {
	color: #007d3e;
}
.article-info .soc {
	position: absolute;
	right: -6px;
	top: 6px;
}
.article-info li {
	padding: 0 10px;
	float: left;
}
.ev-date {
	background: #007d3e;
	display: block;
	text-align: center;
	width: 50px;
	height: 50px;
	padding-top: 8px;
	line-height: 0.9;
}
.ev-date .day {
	font-weight: 700;
	font-size: 22px;
}
.ev-date span {
	color: #fff;
}
blockquote {
	border-left: none;
	color: #678e81;
	font-style: italic;
}
table {
	width: 100%;
}
table th {
	background: #e7f0ea;
}
table th,
table td {
	padding: 10px;
	border: 1px solid #fff;
	color: #2d2d2d;
}
table tr:nth-child(2n + 1) {
	background: #f6f6f6;
}
.bread {
	margin-bottom: 10px;
	font-weight: 700;
}
.ask-q {
	float: left;
	width: 410px;
	margin-right: 21px;
}
.com-events {
	float: left;
	width: 264px;
}
.carousel{
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 15px 0;
}
.carousel-indicators {
	text-align: right;
	width: 78%;
	bottom: 10px;
}
.carousel-indicators .active {
	background-color: #007d3e;
}
.carousel-indicators li {
	border-radius: 0px;
	background-color: #fff;
}
a.carousel-control{
	color: white;
	text-decoration: none;
	top: 15px;
	bottom: 15px;
}
.rang {
	background: #678e81;
	color: #fff;
	display: inline-block;
	line-height: 1.3;
	padding: 0 3px;
	margin: 5px 0;
}
.com {
	margin: 40px 0;
}
.c-top img {
	float: left;
	margin-right: 15px;
}
.c-top .mesage {
	display: table;
}
.c-top span {
	font-size: 13px;
}
.c-bottom {
	width: 200px;
	margin-top: 20px;
	overflow: hidden;
	padding: 10px;
	border: 1px solid #c6c6c6;
	position: relative;
	list-style: none;
}
.c-bottom b {
	color: #007d3e;
}
.c-bottom li {
	float: left;
}
.c-bottom .cite {
	font-weight: 700;
	float: right;
	padding-right: 10px;
}
.btn-custom {
	min-width: 180px;
	font-size: 13px;
	line-height: 2.5;
	color: #2d2d2d !important;
	text-decoration: none;
	font-weight: 700;
	padding: 0 15px;
	margin: 10px 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #efefef;
	-webkit-box-shadow: inset 1px 2px 3px #fff;
	-moz-box-shadow: inset 1px 2px 3px #fff;
	box-shadow: inset 1px 2px 3px #fff;
	background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: linear-gradient(to top, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	border: 1px outset buttonface;
}
.btn-custom:hover{
	background: #eee;
}
.btn-custom:active {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #efefef;
	-webkit-box-shadow: inset 1px 2px 3px #fff;
	-moz-box-shadow: inset 1px 2px 3px #fff;
	box-shadow: inset 1px 2px 3px #fff;
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.11), rgba(255, 255, 255, 0.11));
}
.user-list {
	margin: 25px 0;
}
/* Footer */
#footer {
	margin-top: 25px;
	height: 200px;
	position: relative;
	font-size: 13px;
	border-top: 3px double #ccc;
	padding-top: 20px;
}
#footer span {
	color: #a4a4a4;
}
#footer ul {
	list-style: none;
	position: absolute;
	top: 30px;
}
#footer ul li {
	line-height: 2;
}
.thumb-img {
	font-size: 0;
}
.thumb-img img {
	display: inline-block;
	vertical-align: top;
}
.big-img {
	width: 340px;
	height: 200px;
	float: left;
}
.md-img {
	margin-left: 10px;
	width: 165px;
	height: 90px;
}
.sm-img {
	width: 80px;
	height: 45px;
	margin-left: 8px;
	margin-top: 10px;
}
.f-l-b {
	left: 0;
}
.f-nav-l {
	left: 285px;
}
.f-nav-c {
	left: 450px;
}
.f-nav-r {
	left: 615px;
}
.f-r-b {
	top: 35px;
	width: 190px;
	text-align: right;
	position: absolute;
	right: 0;
}
#footer .oe {
	position: absolute;
	right: 0;
	top: 100px;
	text-align: right;
	width: 200px;
}
#footer .oe a {
	padding: 20px 0;
	color: #000;
	text-decoration: none;
}
#footer .oe a:hover {
	color: #000;
}
#footer .oe img {
	float: right;
	margin-bottom: 10px;
}


.media{
	margin: 40px 0 0 0;
}
.media .preview{
	float: left;
	margin: 0 20px 0 0;
}
.media.block{
	margin-top: 0;
	margin-bottom: 25px;
}
.media.block .preview{
	float: none;
	margin: 0 0 10px 0;
}


.comments{
	margin-top: 25px;
}
.well{
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.add-comment-form .control-label{
	font-size: 13px;
	font-weight: bold;
}
.no-comments{
	margin-bottom: 25px;
}
textarea.form-comment-text{
	height: 100px;
}
blockquote{
	font-size: 14px !important;
	border: 1px dashed #BBD3C3;
	padding: 15px !important;
	margin-bottom: 7px !important;
}
blockquote .author{
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.nav-tabs a{
	text-decoration: none;
}

.user-description{
	border-top: 5px solid #2d2d2d;
	margin: 20px 0;
	padding-top: 10px;
}
.user-statistics ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.user-statistics ul li{
	margin-bottom: 7px;
	position: relative;
	padding-left: 130px;
}
.user-statistics ul li span{
	position: absolute;
	left: 0px;
	top: 0px;
	font-weight: bold;
	font-size: 13px;
	display: block;
	width: 145px;
}
.user-statistics .rang{
	display: inline-block;
	margin: 0;
}
.btn{
	text-decoration: none !important;
}
a.btn-default{
	color: #252525;
}
.dropdown-menu > li > a{
	text-decoration: none;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #008246;
}
.last-publish{
	margin-top: 5px;
}
.delete-photo{
	color: #fff !important;
}
.videos .preview{
	position: relative;
	float: none;
	margin: 0;
	padding: 0;
}
.videos .preview .play{
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -32px 0 0 -32px;
	display: none;
	width: 64px;
	height: 64px;
	background: url('../../img/template/play.png');
}
.videos .preview:hover .play{
	display: block;
}
.media.block.most-popular .preview {
	float: left;
	margin-right: 15px;
}
.media.block.most-popular .media-block{
	overflow: hidden;
}
.media.block.most-popular, .media.block.most-popular .media-body{
	overflow: visible;
}
.newest .media .preview{
	float: left;
	margin-right: 15px;
}
/* Календарь событий */
.full-calendar table tr:nth-child(2n + 1) {
	background: none; 
}
.full-calendar .fc-header{
	height: 40px;
	position: relative;
}
.full-calendar .fc-header-title{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	text-align: center;
}
.full-calendar .fc-button-today{
	display: none !important;
}
.full-calendar .fc-button{
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}
.full-calendar .fc-button-prev{
	position: absolute;
	left: 0;
	top: 0;
}
.full-calendar .fc-button-next{
	position: absolute;
	right: 0;
	top: 0;
}
.full-calendar table th{
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.near-title{
	color: #000;
	margin: -55px 0 20px 0;
	font-size: 30px;
}
.fc-grid .fc-day-number{
	float: none !important;
	padding: 10px !important;
}
.fc-widget-header, .fc-widget-content {
	text-align: center;
}
.fc-event {
	border: 1px solid #FFFFFF !important;
	background-color: #CCCCCC !important;
	color: #000 !important;
	font-size: 10px !important;
}
.fc-day:hover{
	cursor: pointer;
	background: #f7f7f7;
}
#info.form-control, #text.form-control{
	min-height: 200px;
}
.cke_textarea_inline{
	padding: 20px;
	border: 1px solid #eee;
}
.edit-comment-self{
	font-size: 12px;
	color: gray !important;
	margin-top: 10px;
}
.delete-comment-self{
	font-size: 12px;
	color: red !important;
	margin-top: 10px;
}